{
    "abstract": "The light reactions of oxygenic photosynthesis are performed by protein complexes embedded in the lipid bilayer of thylakoid membranes (TMs). Bilayers provide optimal conditions for the build-up of the proton motive force (pmf) and ATP synthesis. However, functional plant TMs, besides the bilayer, contain an inverted hexagonal (H",
    "authors": [
        {
            "affiliation": "Department of Physics, Faculty of Science, University of Ostrava, Ostrava, Czech Republic.\nInstitute of Plant Biology, HUN-REN Biological Research Centre, Szeged, Hungary.",
            "firstname": "Gy\u0151z\u0151",
            "initials": "G",
            "lastname": "Garab"
        },
        {
            "affiliation": "Department of Physics, Faculty of Science, University of Ostrava, Ostrava, Czech Republic.\nInstitute of Plant Biology, HUN-REN Biological Research Centre, Szeged, Hungary.",
            "firstname": "Kinga",
            "initials": "K",
            "lastname": "B\u00f6de"
        },
        {
            "affiliation": "Department of Physics, Faculty of Science, University of Ostrava, Ostrava, Czech Republic.",
            "firstname": "Ond\u0159ej",
            "initials": "O",
            "lastname": "Dlouh\u00fd"
        },
        {
            "affiliation": "Institute of Biophysics, HUN-REN Biological Research Centre, Szeged, Hungary.",
            "firstname": "Zolt\u00e1n",
            "initials": "Z",
            "lastname": "N\u00e1sztor"
        },
        {
            "affiliation": "Department of Physics, Faculty of Science, University of Ostrava, Ostrava, Czech Republic.",
            "firstname": "V\u00e1clav",
            "initials": "V",
            "lastname": "Karlick\u00fd"
        },
        {
            "affiliation": "Institute of Biophysics, HUN-REN Biological Research Centre, Szeged, Hungary.",
            "firstname": "Andr\u00e1s",
            "initials": "A",
            "lastname": "D\u00e9r"
        },
        {
            "affiliation": "Department of Physics, Faculty of Science, University of Ostrava, Ostrava, Czech Republic.",
            "firstname": "Vladim\u00edr",
            "initials": "V",
            "lastname": "\u0160punda"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025 The Author(s). Physiologia Plantarum published by John Wiley & Sons Ltd on behalf of Scandinavian Plant Physiology Society.",
    "doi": "10.1111/ppl.70230",
    "journal": "Physiologia plantarum",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-19",
    "pubmed_id": "40251902\n33526592\n38906314\n20478336\n12517181\n38662326\n10966810\n36116514\n24051056\n9738969\n31611387\n39530654\n391283\n2427233\n15620363\n17458989\n16328824\n34572003\n32686730\n34572012\n36078087\n39649482\n30875368\n33202248\n14729914\n24333385\n27023234\n11077258\n35351472\n29042649\n29179995\n17637056\n34360890\n24440423\n32425962\n3541898\n34166613\n36046609\n12885673\n38360524\n10869420\n35986519\n19166839\n9187368\n38839\n34147184\n39153588\n30721547\n17845010\n22128333\n30312499\n18230332\n18929531\n29961189\n12230579\n35876816\n29233855\n5329743\n30966998\n16624250\n12663221\n18952780\n20394423\n38622094\n22449050\n26438261\n32194630\n38950450\n35183074\n34654749\n20698675\n10677486\n4333397\n28592883\n20582474\n21033803\n30666653\n25749153\n38314693\n37118\n35227\n31609012\n33853198\n32922427",
    "results": null,
    "title": "Lipid polymorphism of plant thylakoid membranes. The dynamic exchange model - facts and hypotheses.",
    "xml": "<Element 'PubmedArticle' at 0x788504d47920>"
}